Subject: PIB parser

From: "Andreas Polyrakis" <[email-masked]>
Date: Mon, 2 Apr 2001 05:32:54 -0400

Hello,

I wonder if there is any PIB syntax parser or any similar tools available.
I have seen similar postings in the past in this list, suggesting that the
PIB should be transformed into a MIB according to appendix A of SPPI,
and then be parsed as a MIB... But I wonder if any tools have appeared since
then...
If no such tools are available, and since my experience with MIBs is
limited, could
someone suggest me one such tool? All I want to do is (mainly) check if a
PIB
that I have defined is syntactically correct...

thanks in advance,
Andreas